﻿legend, .icon-user, a#ctl00_ctl00_LoginView1_A1, .nav-collapse, div.nav-collapse::after {
    display: none;
}
html {
    background: url(../img/login_background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #333333
}
body {
    padding-top: 0;
    background-color: #33333300;
    padding-right: 0;
    padding-left: 0;
}
#body {
    background-color: #ffffff00;
}
h2.title-1 {
    font-size: 23px;
    font-family: "Montserrat";
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin: 0;
    line-height: 30px;
    text-shadow: 0px 0px 8px #826138;
}
h2.title-2 {
    font-size: 45px !important;
    font-family: "Montserrat";
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin: 0px 0 12px 0;
    letter-spacing: -1px;
    text-shadow: 0px 0px 8px #826138;
}
section#loginForm {
    display: flex;
    justify-content: center;
}
fieldset {
    padding: 0px 20px 20px;
    border: 10px solid #e8e8e8;
    border-radius: 20px;
    background: #ffffff;
    box-shadow: 0px 0px 8px 0px #6b6b6b;
}
input[type="text"], input[type="password"] {
    background-color: #e8e8e8;
    border: 1px solid #cccccc;
    height: 20px;
    padding: 10px 10px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    border-radius: 0px;
}
.form-horizontal .controls {
    margin-left: 0;
}
.form-horizontal .control-label {
    float: left;
    padding-top: 0;
    text-align: left;
}
label {
    display: block;
    margin-bottom: 0;
}
.btn {
    font-size: 12px;
    background: #cc2a2a;
    border-radius: 0 !important;
}
    .btn:hover {
        background: #862323;
    }
a {
    color: #cc2a2a;
}
footer {
    text-align: center;
    background: #862323;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 5px solid #000000;
}
footer p {
    margin: 0 20px 0 5px;
}
.container-fluid-footerjk {
    padding: 10px;
}
@media (max-width: 767px) {
    .container-fluid {
        padding: 0 20px;
    }
}
@media (max-width: 979px) {
    .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
        padding: 0;
    }
}
.navbar-inverse .navbar-inner {
    background-color: #d1d3d4;
    background-image: -moz-linear-gradient(top, #22222200, #11111100);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#22222200), to(#11111100));
    background-image: -webkit-linear-gradient(top, #22222200, #11111100);
    background-image: -o-linear-gradient(top, #22222200, #11111100);
    background-image: linear-gradient(to bottom, #22222200, #11111100);
    border-color: #cc2a2a;
}

.navbar-inverse .navbar-inner {
    background-color: #d1d3d400 !important;
}

.navbar-inner {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0,0), 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0,0), 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 0 rgba(0, 0, 0,0), 0 0 0 rgba(0, 0, 0, 0);
}

#bis-nav > div.navbar-inner > div.container-fluid {
    background: #d1d3d400;
}

.navbar-inverse {
    color: #99999900;
}

    .navbar-inverse .navbar-inner {
        background-color: #d1d3d400;
        border-color: #cc2a2a00;
    }

.navbar .btn-group {
    margin-top: 6px;
    color: #ffffff;
    text-shadow: none;
    border: 0;
}

.navbar-fixed-top .navbar-inner {
    padding: 0 20px;
}
.navbar .btn-group .btn {
    margin-top: 6px;
    color: #ffffff;
    background: #333333;
    font-size: 14px;
    border: 0;
    text-transform: none;
}

.btn-group.open .btn.dropdown-toggle {
    background-color: #942323;
}

.icon-user {
    display: none;
}

.btn .caret {
    border-top: 4px solid #ffffff;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    color: #ffffff;
    background-color: #333333;
    background-image: linear-gradient(to bottom, #333333, #333333);
}